slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGSetFromOptions

Sets RG options from the options database.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGSetFromOptions(RG rg)

Collective

### Input Parameters

| rg | - the region context

### Notes

To see all options, run your program with the -help option.

### See Also

RGSetOptionsPrefix()

### Level

beginner

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages